Bug 26881 - Remove the period at the end of 'Limit to currently available items' in facets
Summary: Remove the period at the end of 'Limit to currently available items' in facets
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2020-10-30 20:11 UTC by Barbara Johnson
Modified: 2020-11-16 20:54 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
20.11.00


Attachments
Period at end of 'Limit to currently available items' (6.66 KB, image/png)
2020-10-30 20:11 UTC, Barbara Johnson
Details
Bug 26881: Remove period on limit to available items on opac (1.70 KB, patch)
2020-10-30 20:59 UTC, Andrew Fuerste-Henry
Details | Diff | Splinter Review
Bug 26881: Remove period on limit to available items on opac (1.75 KB, patch)
2020-10-31 14:08 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26881: Remove period on limit to available items on opac (1.81 KB, patch)
2020-10-31 14:36 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 26881: Remove period on limit to available items on opac (1.87 KB, patch)
2020-10-31 23:19 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara Johnson 2020-10-30 20:11:22 UTC
There is a period at the end of 'Limit to currently available items' in the facets display.  Is seems extraneous and should be removed.
Comment 1 Barbara Johnson 2020-10-30 20:11:54 UTC
Created attachment 112759 [details]
Period at end of 'Limit to currently available items'
Comment 2 Andrew Fuerste-Henry 2020-10-30 20:59:59 UTC
Created attachment 112760 [details] [review]
Bug 26881: Remove period on limit to available items on opac

To test:
1- do a search on the opac
2- on the results page, it says "Limit to currently available items."
3- apply patch, restart, reload
4- period is gone
Comment 3 Andrew Fuerste-Henry 2020-10-30 21:00:27 UTC
Nice catch! Looks like there was not a comparable period on the staff side.
Comment 4 Katrin Fischer 2020-10-30 22:22:58 UTC
Spooky, I just wanted to file this... are you reading my mind? :)
Comment 5 Owen Leonard 2020-10-31 14:08:50 UTC
Created attachment 112763 [details] [review]
Bug 26881: Remove period on limit to available items on opac

To test:
1- do a search on the opac
2- on the results page, it says "Limit to currently available items."
3- apply patch, restart, reload
4- period is gone

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 6 Barbara Johnson 2020-10-31 14:14:26 UTC
Ooh, that is spooky.  Must be Halloween.  And after 4 years on Koha that’s the first time I saw that period. 
(In reply to Katrin Fischer from comment #4)
> Spooky, I just wanted to file this... are you reading my mind? :)
Comment 7 ByWater Sandboxes 2020-10-31 14:36:51 UTC
Created attachment 112764 [details] [review]
Bug 26881: Remove period on limit to available items on opac

To test:
1- do a search on the opac
2- on the results page, it says "Limit to currently available items."
3- apply patch, restart, reload
4- period is gone

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Barbara Johnson  <barbara.johnson@bedfordtx.gov>
Comment 8 Katrin Fischer 2020-10-31 23:19:09 UTC
Created attachment 112774 [details] [review]
Bug 26881: Remove period on limit to available items on opac

To test:
1- do a search on the opac
2- on the results page, it says "Limit to currently available items."
3- apply patch, restart, reload
4- period is gone

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Barbara Johnson  <barbara.johnson@bedfordtx.gov>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 9 Jonathan Druart 2020-11-03 10:00:03 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 10 Lucas Gass 2020-11-16 20:54:18 UTC
enhancement will not be backported to 20.05.x